<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <View android:background="@color/black_05" android:layout_width="fill_parent" android:layout_height="0.5dip" android:layout_marginLeft="10.0dip" android:layout_marginRight="10.0dip" />
    <TextView android:textSize="14.0dip" android:textColor="@color/c_1a1a1a" android:gravity="center" android:id="@id/tv_tag" android:background="@color/c_f5f5f5" android:paddingTop="10.0dip" android:paddingBottom="10.0dip" android:layout_width="fill_parent" android:layout_height="wrap_content" android:layout_marginLeft="10.0dip" android:layout_marginTop="@dimen/_10dp" android:layout_marginRight="10.0dip" android:layout_marginBottom="20.0dip" />
</LinearLayout>